[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ColumnIndexFromGridColumn

ColumnIndexFromGridColumn - extracts the index of the specified grid column

## Declaration

Source position: grids.pas line 823

`protected function TCustomGrid.ColumnIndexFromGridColumn(`
`Column: Integer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .